*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../FrontOfficeApp.robot

*** Variables ***

*** Keywords ***
Select "About" Page
    Click Element                                    ${TOP_NAV_ABOUT_LINK}
    Sleep                                            2

Select "Contact" Page
    Click Element                                    ${TOP_NAV_CONTACT_LINK}
    Sleep                                            2

Select "Portofolio" Page
    Click Element                                    ${TOP_NAV_PORTOFOLIO_LINK}
    Sleep                                            2

Select "Services" Page
    Click Element                                    ${TOP_NAV_SERVICES_LINK}
    Sleep                                            2

Select "Team" Page
    Click Element                                    ${TOP_NAV_TEAM_LINK}
    Sleep                                            2